<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>Globals</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<table width=100%>
<tr>
  <td bgcolor="black" width="1"><a href="http://www.ti.com"><img border=0 src="../../tilogo.gif"></a></td>
  <td bgcolor="red"><img src="../../titagline.gif"></td>
</tr>
</table>
<!-- Generated by Doxygen 1.8.11 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="annotated.html"><span>Data&#160;Structures</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="files.html"><span>File&#160;List</span></a></li>
      <li class="current"><a href="globals.html"><span>Globals</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li class="current"><a href="globals.html"><span>All</span></a></li>
      <li><a href="globals_func.html"><span>Functions</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div class="contents">
<div class="textblock">Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:</div><ul>
<li>MemoryP_ctrlAlloc()
: <a class="el" href="group___m_e_m_o_r_y_p___o_s_a_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga4d1d98aed7b5746e3fc05bfdeb48833e">MemoryP.h</a>
</li>
<li>MemoryP_ctrlFree()
: <a class="el" href="group___m_e_m_o_r_y_p___o_s_a_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga5915670001695b5263a8edb1476120a7">MemoryP.h</a>
</li>
<li>MemoryP_dataAlloc()
: <a class="el" href="group___m_e_m_o_r_y_p___o_s_a_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga97f16e8116d74cba6a9cee92324923b9">MemoryP.h</a>
</li>
<li>MemoryP_dataFree()
: <a class="el" href="group___m_e_m_o_r_y_p___o_s_a_l___e_x_t_e_r_n_a_l___f_u_n_c_t_i_o_n.html#ga728f516aab7003dc8028d5420d35e7fb">MemoryP.h</a>
</li>
</ul>
</div><!-- contents -->
<hr size="1"><small>
Copyright  2018, Texas Instruments Incorporated</small>
</body>
</html>
